
"Language Setting"="SP";



"Quit"  = "Salir [PRODUCT_TITLE]";
"About" = "Acerca de [PRODUCT_TITLE]";

/******************************** DUPLEX PANEL *********************************/

"DuplexPaneTitle" = "Aviso sobre información medioambiental";

"To save resources, this product allows the use of recycled paper, thin paper (63 g/m2) or paper carrying recognised eco labels, providing it meets appropriate quality standards such as EN 12281:2002. This product is compliant with Energy Star. Energy can be saved by purchasing Energy Star compliant products."="Para ahorrar recursos, este producto permite el uso de papel reciclado, papel fino (63 g/m2) o papel que incluya etiquetas ecológicas reconocidas, siempre que cumpla normas de calidad pertinentes, como por ejemplo EN 12281:2002. Este producto es conforme con la normativa Energy Star. La compra de productos conformes con la calificación Energy Star permite ahorrar energía.";
"For models with a power management function, the product will automatically switch into off mode after a period of inactivity in order to reduce energy consumption."="En aquellos modelos con función de administración de energía, el producto se apagará automáticamente tras un periodo de inactividad, para reducir el consumo energético. ";
"Duplex printing allows you to print on both sides of the paper. We recommend you use this default option in order to save paper."="La impresión a doble cara le permite imprimir en ambas caras del papel. Le recomendamos que use esta opción de forma predeterminada para ahorrar papel.";
"Would you like to use the recommended duplex function?"="¿Desea usar la función de doble cara recomendada?";

"Double-Sided Printing" = "Impresión a doble cara";

"Yes (Recommended)" = "Sí (Recomendado)";

"No" = "No";                                                

